#include <termios.h>
#include <sys/ioctl.h>
#include <unistd.h>
#include <stdlib.h>
#include <stdio.h>

int main(int argc, char** argv)
{
    ioctl(STDIN_FILENO, TIOCNOTTY);
    execvp(argv[1], argv+1);
}
